# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: "the payment method", translations: [{code: en, label: "the payment method"}]}
  - {name: "Memberships for X", translations: [{code: en, label: "Memberships for {{payment_method}}"}]}
  - {name: "Memberships select tip", translations: [{code: en, label: "Select multiple memberships: <strong>Ctrl + Click</strong>. <br/> If nothing selected, payment method is available for any customer."}]}
  - {name: "Memberships empty select tip", translations: [{code: en, label: "Add memberships <a href='{{memberships_url}}'>here</a>, then you will be able to assign them to the payment method."}]}
  - {name: "The list of memberships has been updated.", translations: [{code: en, label: "The list of memberships has been updated."}]}
